// ©2023 Batty Bovine Productions, LLC. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"

#include "ComboActionAdditionalData.generated.h"


UCLASS(Abstract, BlueprintType, meta=(UsesHierarchy=true), Blueprintable, ClassGroup="Combo Input|Action")
class COMBOINPUT_API UComboActionAdditionalData : public UObject
{
	GENERATED_BODY()
};
